PDF::Builder::Resource::XObject::Image::TIFF::File(3)

NAME
PDF::Builder::Resource::XObject::Image::TIFF::File - Support routines for TIFF image library

METHODS

  new
    PDF::Builder::Resource::XObject::Image::TIFF::File->new()

    Create a TIFF image object, not using the Graphics::TIFF library. Remember to use the Builder.pm method image_tiff.